#Ver_LOC = 3.0.0.8
#LangCode = ZH-TW
#LangName = Traditional Chinese
#LangID = 0404
; DPU Menu ----------
[DPUMENU]
#M1000 = 檔案(&F)
#M1001 = 新軟體包(&N)\tCtrl+N
#M1002 = 開啟軟體包(&O)...\tCtrl+O
#M1003 = 儲存(&S)\tCtrl+S
#M1004 = 另存新檔(&A)...
#M1005 = 在批次中建立多個套裝軟體(&G)...\tCtrl+G
#M1006 = 刪除軟體包(&D)…
#M1007 = 建立通用印表機驅動程式設定文件(&U)...
#M1008 = 結束(&X)
#M2000 = 編輯(&E)
#M2001 = 新增印表機(&A)...
#M2002 = 更新驅動程式(&U)...
#M2003 = 刪除驅動程式(&D)...
#M2004 = 變更印表機設定(&C)...
#M2005 = 新增工具(&T)...
#M3000 = 配置(&C)
#M3001 = 個別設定(&I)...
#M3002 = 軟體包檔案(&P)...
#M3003 = DPU 資料夾(&K)...
#M4000 = 檢視(&V)
#M4001 = 工具列(&T)
#M5000 = 說明(&H)
#M5001 = 說明(&H)
#M5002 = 關於(&A)...
; About ----------
[About]
#D0100 =
#D0101 =
#D0102 =
#D0103 =
; DPU_Form ----------
[DPU_Form]
#D0200 =
#D0201 =
#D0202 =
#D0203 =
#D0204 =
#D0205 =
#D0206 =
#D0207 =
; EULA ----------
[EULA]
#D0300 = Driver Packaging Utility - 軟體授權合約
#D0301 = 將畫面捲動至底部以閱讀「授權合約」。
#D0302 = 您是否接受上述的「授權合約」條款？如果接受，請按「同意」。如果您選擇「不同意」，安裝程式將會關閉。
#D0303 = 同意
#D0304 = 不同意
; PAGE_DRVCONF ----------
[PAGE_DRVCONF]
#D0400 = 驅動程式
#D0401 = 印表機驅動程式名稱
#D0402 = 印表機驅動程式的路徑
#D0403 = 32 位元 Windows(&X)：
#D0404 = 瀏覽(&B)...
#D0405 = 64 位元 Windows(&P)：
#D0406 = 瀏覽(&R)...
#D0407 = Windows 98SE/ME(&S)：
#D0408 = 瀏覽(&B)...
#D0409 = Windows NT 4.0(&N)：
#D0410 = 瀏覽(&R)...
#D0411 = 將 Windows 2000 指定為與 Windows XP 相同
#D0412 = Windows 2000
#D0413 = 瀏覽...,
; PAGE_INDIVSET2 ----------
[PAGE_INDIVSET2]
#D0500 = 個別
#D0501 = 個別設定
#D0502 = 使用個別設定(&I)
#D0503 = 自動使用登入使用者名稱(&L)
#D0504 = 提示輸入使用者名稱(&P)
; PAGE_PORTCONF ----------
[PAGE_PORTCONF]
#D0600 = 埠
#D0601 = TCP/IP 埠
#D0602 = IP 位址/主機名稱(&H):
#D0603 = 開啟 SNMP 狀態(&N)
#D0604 = 網際網路埠
#D0605 = URL(&U):
#D0606 = 共用埠
#D0607 = 共用名稱(&S):
#D0608 = 瀏覽(&B)...
; PAGE_PRFCONF ----------
[PAGE_PRFCONF]
#D0700 = 偏好設定
#D0701 = 列印偏好設定
#D0702 = 從這台印表機複製(&T)
#D0703 = 變更(&C)...
#D0704 = 不複製(&N)
#D0705 = 從指定的檔案複製(&S)
#D0706 = 瀏覽(&B)...
#D0707 = 設定為預設列印偏好設定(&D)
; PAGE_PRTCONF ----------
[PAGE_PRTCONF]
#D0800 = 印表機
#D0801 = 一般
#D0802 = 印表機名稱(&N)：
#D0803 = 註解(&M)：
#D0804 = 設定為預設印表機(&S)
#D0805 = 如果指定的印表機名稱已經存在則不新增(&D)
; DLG_REMDRV ----------
[DLG_REMDRV]
#D0900 = 刪除驅動程式
#D0901 = 輸入要刪除的驅動程式名稱。
#D0902 = 印表機驅動程式名稱(&P)：
#D0903 = 說明(&H)
#D0904 = 確定
#D0905 = 取消
; DLG_SELTOOL ----------
[DLG_SELTOOL]
#D1000 = 新增工具
#D1001 = 名稱(&N)：
#D1002 = 設定檔案(&S)：
#D1003 = 瀏覽(&B)...
#D1004 = 選項(&O)：
#D1005 = 說明：
#D1006 = 說明(&H)
#D1007 = 確定
#D1008 = 取消
; DLG_SELPRT ----------
[DLG_SELPRT]
#D1100 = 新增印表機
#D1101 = List1
#D1102 = 說明(&H)
#D1103 = 重新整理(&R)
#D1104 = 確定,
#D1105 = 取消
; DLG_SELDRV ----------
[DLG_SELDRV]
#D1200 = 更新驅動程式
#D1201 = List1
#D1202 = 說明(&H)
#D1203 = 重新整理(&R)
#D1204 = 確定
#D1205 = 取消
; ADMININST_FORM ----------
[ADMININST_FORM]
#D1300 = 作業清單
#D1301 =  "List1"
#D1302 =  "編輯(&I)..."
#D1303 = 刪除(&D)
#D1304 = 上移(&U)
#D1305 = 下移(&O)
#D1306 = 說明(&L)
#D1307 = 匯出(&X)
; DLG_CHGSYSDIR ----------
[DLG_CHGSYSDIR]
#D1400 = DPU 資料夾
#D1401 = 通用資料夾路徑(&C)：
#D1402 = 瀏覽(&B)...
#D1403 = 個別資料夾路徑(&I)：
#D1404 = 瀏覽(&R)...
#D1405 = 說明(&H)
#D1406 = 還原預設值(&D)
#D1407 = 確定
#D1408 = 取消
; DLG_SELPKG ----------
[DLG_SELPKG]
#D1500 = 開啟軟體包
#D1501 = DPU 資料夾(&D)：
#D1502 = List1
#D1503 = 軟體包名稱(&P)：
#D1504 = 註解：
#D1505 = 說明(&H)
#D1506 = 開啟
#D1507 = 取消
; DLG_INDIV ----------
[DLG_INDIV]
#D1600 = 個別設定
#D1601 = 個別設定檔案(&I)：
#D1602 = 瀏覽(&B)...
#D1603 = 編輯(&E)...
#D1604 = 設定為預設個別設定檔案(&D)
#D1605 = 說明(&H)
#D1606 = 確定
#D1607 = 取消
; PAGE_SVPKG_SELP ----------
[PAGE_SVPKG_SELP]
#D1700 = 儲存軟體包
#D1701 = DPU 資料夾(&D)：
#D1702 = List1
#D1703 =  "軟體包名稱(&P)："
#D1704 = 註解(&M)：
#D1705 = 互動式安裝選項
#D1706 = 顯示(&N)
#D1707 = 僅顯示開始/結速的結果(&E)
#D1708 = 不顯示(&G),
#D1709 = 軟體包執行設定
#D1710 = 執行軟體包時切換成下列使用者(&S)
#D1711 = 使用者名稱(&U)：
#D1712 = 密碼(&A)：
#D1713 = 網域名稱(&I)：
#D1714 = 儲存軟體包記錄的目的地(&L)：
#D1715 = 瀏覽(&B)...
#D1716 = 開啟包含軟體包檔案的資料夾。(&O)
#D1717 = 說明(&H)
#D1718 = 儲存
#D1719 = 取消
; DLG_WAITSAVE ----------
[DLG_WAITSAVE]
#D1800 = 正在儲存軟體包....
; PAGE_PRTCHGCONF ----------
[PAGE_PRTCHGCONF]
#D1900 = 列表機設定
#D1901 = 印表機名稱(&N)：
#D1902 = 列表機設定
#D1903 = 列印偏好設定(&C)...
#D1904 = 印表機屬性(&P)...
; DLG_CREATE_INI ----------
[DLG_CREATE_INI]
#D2000 = 建立通用印表機驅動程式設定文件
#D2001 = 機型(&M)
#D2002 = 印表機名稱
#D2003 = SNMP(&N)
#D2004 = Administrator Customize(&A)
#D2005 = 列表機清單
#D2006 = 登錄
#D2007 = 更新
#D2008 = 刪除
#D2009 = List1
#D2010 = SNMP設定清單
#D2011 = 登錄
#D2012 = 更新
#D2013 = 刪除
#D2014 = List1
#D2015 = 自訂管理者清單
#D2016 = 登錄
#D2017 = 更新
#D2018 = 刪除
#D2019 = List1
#D2020 = 說明(&H)
#D2021 = 儲存(&S)
#D2022 = 取消(&C)
; DLG_ADMINSET ----------
[DLG_ADMINSET]
#D2100 = Administrator Customize
#D2101 = 管理員設定
#D2102 = 從指定的文件中設置管理員
#D2103 = 瀏覽(&B)...
#D2104 = 註解
#D2105 = 密碼設定
#D2106 = 密碼
#D2107 = 機密列印（MFP）
#D2108 = 機密列印 (Printer)
#D2109 = 認證
#D2110 = 部門管理
#D2111 = 說明(&H)
#D2112 = 確定
#D2113 = 取消
; DLG_SNMP ----------
[DLG_SNMP]
#D2200 = SNMP
#D2201 = UDP 連接埠設定(&U)
#D2202 = SNMP 版本
#D2203 = SNMPv&1/v2c
#D2204 = SNMPv&3
#D2205 = SNMP v1/v2c
#D2206 =  讀取相同名稱(&C)
#D2207 = SNMPv3
#D2208 = 顯示使用者名稱(&D)
#D2209 = 讀取使用者名稱(&R)
#D2210 = 內容名稱(&o)
#D2211 = 安全準位(&S)
#D2212 = 認證方法(&A)
#D2213 = 認證密碼(&t)
#D2214 = 加密規則(&E)
#D2215 = 隱私密碼(&V)
#D2216 = 說明(&H)
#D2217 = 確定
#D2218 = 取消
; DLG_CONFPKG ----------
[DLG_CONFPKG]
#D2300 = 確認軟體包
#D2301 = 軟體包名稱：
#D2302 = 詳細資料(&D)...
#D2303 = List2
#D2304 = 記錄檔案：
#D2305 = 執行軟體包後檢視記錄檔案。(&V)
#D2306 = 啟動
#D2307 = 取消
; DLG_EXECPKG ----------
[DLG_EXECPKG]
#D2400 = 執行軟體包
#D2401 = 完成
#D2402 = 取消
; DLG_INDIVUSER ----------
[DLG_INDIVUSER]
#D2500 = 輸入名稱
#D2501 = 確定
#D2502 = 輸入個別設定的使用者名稱。
; StringTable ----------
[STRINGTABLE]
#00128 = Driver Packaging Utility\n\n\n\n\n\n
#00200 = 啟動
#00500 = 確定
#00800 = DPU.chm
#01000 = 作業
#01001 = 名稱
#01002 = 警告
#05000 = 已經在執行中。
#05001 = 此作業系統不受支援。
#05002 = 需要擁有管理權限才能夠啟動 Driver Packaging Utility。
#05003 = This package requires LPR Port installation.
#05004 = ERROR: Unable to create log file.
#05005 = Individual settings data <%s> was not found.
#05006 = Unable to switch to user during execution.\nUser Name: %s
#05007 = Unable to perform install following "Delete Printer" operation.
#05008 = 執行軟體包時，將執行使用者切換為 <%s>。
#05009 = 此軟體包需要重新啟動電腦。是否要繼續安裝此軟體包？
#05201 = 軟體包路徑不正確。
#05202 = 無法建立軟體包目錄。
#05203 = 無法建立軟體包檔案。
#05204 = 無法執行程式以建立軟體包檔案。
#05205 = 無法建立空的軟體包。
#05206 = 軟體包路徑不正確。請指定「通用」或「個別」資料夾。
#05207 = 無法重新命名軟體包資料夾。
#05300 = 行：%d
#05301 = 未知錯誤。無法建立軟體包檔案。
#05302 = 無法複製安裝程式模組。請檢查下列檔案/目錄。\n%s
#05303 = 個別設定檔案不存在。請檢查下列檔案。\n%s
#05304 = 個別設定檔案已經開啟。請將其關閉然後嘗試重新儲存軟體包。
#05305 = 無法將個別的設定資料寫入下列檔案。\n%s
#05306 = 無法複製驅動程式檔案。請檢查下列檔案/目錄。\n%s
#05307 = 無法複製印表機屬性檔案。請檢查下列檔案。\n%s
#05308 = 無法獲得印表機 <%s> 的印表機內容。
#05309 = 無法複製工具 <%s> 的設定檔案。請檢查下列檔案。\n%s
#05310 = 已儲存軟體包。
#05400 = 相同的運算元已存在。
#05401 = 指令不合法
#05402 = 新增印表機
#05403 = 更新驅動程式
#05404 = 變更印表機設定
#05410 = 預設印表機已經從 <%s> 變更為 <%s>。
#05411 = 刪除指令 <%s>
#05420 = 已經新增相同名稱的印表機。
#05421 = 無法指定不同的驅動程式，原因是已經註冊使用相同驅動程式的印表機。
#05422 = 另一作業正在使用此印表機驅動程式。
#05423 = 已經新增指定的工具。
#05431 = 新增印表機
#05432 = 變更印表機設定
#05500 = 另一作業已經在使用選擇的印表機驅動程式。
#05600 = 另一作業正在使用選擇的印表機所使用的印表機驅動程式。
#05601 = 已經新增從選擇的印表機獲得設定的印表機。
#06000 = 作業
#06001 = 印表機驅動程式
#06002 = 新增
#06003 = 更新
#06004 = 刪除
#06005 = 新增工具
#06006 = 編輯設定
#06007 = 印表機名稱：
#06008 = 驅動程式名稱：
#06009 =  (版本 %s)
#06050 = 軟體包名稱
#06051 = 註解
#06080 = 印表機名稱
#06081 = 驅動程式名稱
#06082 = 埠名稱
#06083 = 預設印表機
#06090 = 驅動程式名稱
#06091 = 語言
#06092 = 版本
#06093 = 機型
#06100 = 選擇印表機驅動程式。
#06103 = 選擇新的印表機驅動程式。
#06106 = 選擇要在其中建立軟體包的資料夾。
#06107 = 選擇包含軟體包的資料夾。
#06110 = 開啟軟體包
#06111 = 刪除軟體包
#06112 = 開啟
#06113 = 刪除
#06150 = 機型
#06151 = 印表機名稱
#06152 = SNMP
#06153 = Administrator Customize
#06154 = 號
#06155 = UDP 連接埠設定
#06156 = SNMP 版本
#06157 = 檔案名稱
#06158 = SNMPv1/v2c
#06159 = SNMPv3
#06300 = 共用印表機埠
#06301 = 輸入 IP 位址或主機名稱。
#06302 = 輸入正確的 IP 位址或主機名稱。
#06303 = 輸入共用埠名稱。
#06304 = 輸入埠名稱。
#06305 = 請輸入以 http:// 或 https:// 開始的 URL。
#06500 = *.csv|*.csv||
#06501 = 在以下路徑找不到 CSV 檔案：%s
#06502 = 無法開啟 CSV 檔案。
#06503 = WARNING：此軟體包中使用的變數名稱與個別設定檔案中的變數名稱不同。
#06504 = 無法啟動「記事本」。
#06505 = 此 CSV 檔案已經開啟。
#06700 = 這不是用於 Windows 98SE/Me 的印表機驅動程式。
#06701 = 這不是用於 Windows NT4 的印表機驅動程式。
#06702 = 這不是 Windows XP 印表機驅動程式。
#06703 = 這不是 Windows 2000 印表機驅動程式。
#06704 = 尚未指定印表機驅動程式路徑。
#06705 = 已經為 Windows 2000 和 Windows XP 指定了相同的驅動程式。
#06706 = 這不是用於此印表機的印表機驅動程式。
#06707 = 為列印偏好設定指定的路徑不正確。
#06708 = 所指定的用於 32 位元 Windows 之驅動程式的路徑不正確。
#06709 = 所指定的用於 64 位元 Windows 之驅動程式的路徑不正確。
#06710 = 輸入為 Windows 98SE/ME 指定的資料夾。
#06711 = 輸入為 Windows NT4 指定的資料夾。
#06712 = 請輸入用於 32 位元 Windows 之驅動程式的路徑。
#06713 = 請輸入用於 64 位元 Windows 之驅動程式的路徑。
#06750 = An error was found on another page.
#06800 = 驅動程式名稱太長 (最多 40 個字元)。
#06801 = 驅動程式名稱不正確。不能使用下列字元：( ! \ , )
#06900 = 通用資料夾規格不正確。\n
#06901 = 個別資料夾規格不正確。\n
#06902 = 資料夾 <%s> 不存在，是否要建立此資料夾？
#06903 = 無法建立資料夾 <%s>。
#06904 = 輸入通用資料夾。
#06905 = 輸入個別資料夾。
#06910 = 通用資料夾
#06911 = 個別資料夾
#06950 = 輸入印表機名稱。
#06951 = 列印偏好設定檔案的路徑不正確。
#06952 = *.ksf|*.ksf||
#06953 = 印表機名稱不正確。不能使用下列字元：( ! \ , )
#06954 = 印表機註解太長 (最多 127 個字元)。
#06955 = 印表機名稱太長 (最多 40 個字元)。
#07001 = 找不到檔案。
#07002 = 指定個別的設定檔案。
#07003 = CSV 檔案格式發生錯誤。
#07004 = 無法寫入資料。
#07010 = 找不到資料夾。
#07011 = 名稱是檔案而非資料夾。
#07012 = 此為共用資料夾。
#09000 = 正在啟動軟體包執行...
#09001 = 所有軟體包作業已完成。
#09002 = 按一下「完成」按鈕。
#09003 = 正在安裝印表機...
#09004 = 確定
#09005 = 正在更新印表機驅動程式...
#09006 = 確定
#09007 = 正在刪除印表機驅動程式...
#09008 = 確定
#09009 = 正在安裝工具...
#09010 = 確定
#09011 = ERROR：正在終止軟體包執行。
#09012 = 已失敗
#09013 = 正在準備重新啟動...
#09014 = 正在轉換至安裝階段而沒有重新啟動。
#09015 = 將會跳過此作業。
#09016 = 無法切換執行使用者。
#09017 = 您必須重新啟動電腦，才能執行其餘的軟體包作業。是否要現在重新啟動？
#09018 = 安裝已經完成。是否要繼續？
#09019 = 變更印表機設定...
#09020 = 確定
#20000 = ERROR：軟體包沒有包含此作業系統的印表機驅動程式。
#20001 = ERROR：此軟體包中的印表機驅動程式無效。
#20002 = ERROR：已安裝的印表機驅動程式的版本未知。
#20003 = WARNING：印表機驅動程式版本 %s 將被更新為版本 %s。
#20004 = ERROR：OS 版本不符。此軟體包並非用於此作業系統。
#20005 = ERROR：無法存取伺服器上的驅動程式檔案。
#20006 = ERROR：無法從埠名稱取得伺服器名稱。
#20007 = WARNING：印表機驅動程式語言 %s 將會被更新為 %s。
#20008 = ERROR：此套件的連接埠不正確。
#20009 = ERROR：已安裝印表機驅動程式不支持。
#20100 = ERROR：軟體包沒有包含此作業系統的印表機驅動程式。
#20101 = ERROR：此軟體包中的印表機驅動程式無效。
#20102 = ERROR：已安裝的印表機驅動程式的版本未知。
#20103 = INFORMATION：印表機驅動程式版本 %s 將被更新為版本 %s。
#20104 = ERROR：已經安裝較新版本的驅動程式。
#20105 = ERROR：尚未安裝此名稱的印表機驅動程式。
#20106 = ERROR：OS 版本不符。此軟體包並非用於此作業系統。
#20107 = INFORMATION：印表機驅動程式語言 %s 將被更新為 %s。
#20108 = ERROR：已安裝印表機驅動程式不支持。
#20200 = WARNING：將會刪除下列 %d 台印表機：
#20201 = ERROR：尚未安裝此名稱的印表機驅動程式。
#20202 = ERROR：已安裝的印表機驅動程式的版本未知。
#20203 = ERROR：已安裝印表機驅動程式不支持。
#20300 = ERROR：軟體包沒有包含工具的設定檔案。
#20350 = ERROR：未安裝具有此名稱的印表機。
#20351 = ERROR：已安裝印表機驅動程式不支持。
#20400 = FATAL ERROR：軟體包元件已損壞。
#20500 = USER INTERRUPTION!\n
#20501 = [Phase0] ********** Install Printer **********\n
#20502 = [Phase0] Operation Name (Printer Name): %s\n
#20503 = [Phase0] Performing pre-execution check for "Add" operation: %s\n
#20504 = [Phase0] The "Add" operation was skipped.\n
#20505 = [Phase0] Performing version check : %s\n
#20506 = [Phase0] Saving printer settings to reinstall after updating printer driver...\n
#20507 = [Phase0] ERROR: Failed to save printer settings.\n
#20508 = [Phase0] Deleting Printer Driver: %s\n
#20509 = [Phase0] This operation ended with an error. (Installer ExitCode=%xh)\n
#20510 = [Phase0] ********** Update Printer Driver **********\n
#20511 = [Phase0] Operation Name (Driver Name): %s\n
#20512 = [Phase0] Performing pre-execution check for "Update" operation: %s\n
#20513 = [Phase0] The "Update" operation was skipped.\n
#20514 = [Phase0] Performing version check : %s\n
#20515 = [Phase0] Saving printer settings to reinstall after updating printer driver...\n
#20516 = [Phase0] ERROR: Failed to save printer settings.\n
#20517 = [Phase0] Deleting Printer Driver: %s\n
#20518 = [Phase0] This operation ended with an error. (Installer ExitCode=%xh)\n
#20519 = [Phase0] ********** Delete Printer Driver **********\n
#20520 = [Phase0] Operation Name (Driver Name): %s\n
#20521 = [Phase0] Performing pre-execution check for "Delete" operation: %s\n
#20522 = [Phase0] The "Delete" operation was skipped.\n
#20523 = [Phase0] Warning at print driver deletion: %s\n
#20524 = [Phase0] The operation was performed successfully.\n
#20525 = [Phase0] This operation ended with an error. (Installer ExitCode=%xh)\n
#20526 = [Phase0] ********** Install Tool **********\n
#20527 = [Phase0] Operation Name (Tool Name): %s\n
#20528 = [Phase0] Performing tool check: %s\n
#20529 = [Phase0] The "Tool" operation was  skipped.\n
#20530 = [Phase0] Rebooting...\n
#20531 = [Phase0] All package operations have completed.\n
#20532 = [Phase0] This setup has completed.\n
#20533 = [Phase1] ********** Install Printer **********\n
#20534 = [Phase1] Operation Name (Printer Name): %s\n
#20535 = [Phase1] Performing pre-execution check for "Add" operation: %s\n
#20536 = [Phase1] This operation was skipped.\n
#20537 = [Phase1] This operation was performed successfully.\n
#20538 = [Phase1] This operation ended with an error.\n
#20539 = [Phase1] This operation ended with an error. (Installer ExitCode=%xh)\n
#20540 = [Phase1] ********** Update Printer Driver **********\n
#20541 = [Phase1] Operation Name (Driver Name): %s\n
#20542 = [Phase1] Performing pre-execution check for "Update" operation: %s\n
#20543 = [Phase1] This operation was skipped.\n
#20544 = [Phase1] This operation was performed successfully.\n
#20545 = [Phase1] This operation ended with an error.\n
#20546 = [Phase1] This operation ended with an error. (Installer ExitCode=%xh)\n
#20547 = [Phase1] ********** Delete Printer Driver **********\n
#20548 = [Phase1] Operation Name (Driver Name): %s\n
#20549 = [Phase1] Performing pre-execution check for "Delete" operation: %s\n
#20550 = [Phase1] This operation was skipped.\n
#20551 = [Phase1] ********** Install Tool **********\n
#20552 = [Phase1] Operation Name (Tool Name): %s\n
#20553 = [Phase1] Performing tool check: %s\n
#20554 = [Phase1] This operation was skipped.\n
#20555 = [Phase1] This operation was performed successfully.\n
#20556 = [Phase1] This operation ended with an error. (Installer ExitCode=%xh)\n
#20557 = [Phase1] All package operations have completed successfully.\n
#20558 = [Phase1] All package operations have completed.\n
#20559 = [Phase1] This setup has completed.\n
#20700 = DEBUG: Creating temporary file at the following path:\n
#20701 =   %s\n
#20702 = Import individual settings data.\n
#20703 = Individual settings data was imported successfully.\n
#20704 = ERROR: %s\n
#20705 = Import individual settings data for reinstalled printers.\n
#20706 = ERROR: [%s] %s\n
#20707 = ERROR: Failed to create temporary file.\n
#20708 = ERROR: Individual settings data for users could not be found and was not imported.\n
#20750 = ERROR: CreateProcessWithLogonW API call failed. (ErrorCode=%xh)\n
#20751 = Failed to switch to user with administrative rights.\n
#20752 = ERROR: CreateProcess API call failed. (ErrorCode=%xh)\n
#20753 = Not used.
#20800 = ERROR: WaitForSingleObject API call failed. (ErrorCode=%xh)\n
#20801 = ERROR: GetExitCodeProcess API call failed. (ErrorCode=%xh)\n
#20900 = -----------------------------------------------------------------------------------------\n
#20901 = Package Name: %s\n
#20902 = Date/Time: %s\n
#20903 = User: %s\n
#20904 = PC Name: %s\n
#20905 = The package includes components at the following path:\n
#20906 =   %s\n
#20907 = ERROR: Failed to load advapi32.dll. (ErrorCode=%xh)\n
#20908 = ERROR: Failed to find the API CreateProcessWithLogonW. (ErrorCode=%xh)\n
#20909 = ERROR: Failed to start installation thread. (ErrorCode=%xh)\n
#20910 = Switch the execution user to <%s> when executing the package.\n
#32772 = 設定 DPU 資料夾。\nDPU 資料夾
#32773 = 新增印表機驅動程式。\n新增印表機
#32774 = 更新印表機驅動程式。\n更新驅動程式
#32775 = 刪除印表機驅動程式。\n刪除驅動程式
#32776 = 新增工具。\n新增工具
#32777 = 開啟包含軟體包檔案的資料夾。\n軟體包檔案
#32779 = 設定個別設定檔案。\n個別設定檔案
#32784 = 刪除軟體包。\n刪除軟體包
#32788 = 在批次中建立多個套裝軟體\n在批次中建立多個套裝軟體
#32791 = 更改印表機設定\n印表機設定更改
#32793 = 建立通用印表機驅動程式設定文件\n建立通用印表機驅動程式設定文件
#40000 = 已成功建立軟體包。
#40001 = 無法建立軟體包。
#40002 = 已經變更軟體包設定。\n是否在編輯前先儲存新的軟體包？
#40003 = 尚未設定目標檔案的路徑。
#40004 = 尚未定義某些變數。\n(詳細資訊，請參見檔案 <%s>。)
#40005 = 無法建立軟體包檔案。
#40006 = 軟體包沒有包含定義檔案。\n請選擇有效的軟體包。
#40007 = 軟體包安裝模組不存在。\n請選擇有效的軟體包。
#40008 = 建立軟體包檔案。
#40100 = 已進入使用相同印表機驅動程式的作業。
#40101 = 已經新增相同的工具。
#40200 = 沒有足夠的權限可覆寫軟體包。是否要另存成新的軟體包？
#40201 = 尚未輸入軟體包名稱。
#40202 = 檔案已經存在。您是否要將它覆寫？\n檔案：%s
#40203 = 檔案名稱不正確。檔案名稱中不能使用下列字元：( \ / : * ? " < > | )
#40204 = 軟體包執行設定中的使用者名稱不正確。使用者名稱中能使用下列字元：( \ / : * ? " < > | [ ] ; + = ,@ )
#40205 = 軟體包執行設定中的網域名稱不正確。網域名稱中不能使用下列字元：( \ / : * ? " < > | [ ] ; + = , @ )
#40206 = 軟體包執行設定中的使用者名稱太長 (最多 20 個字元)。
#40207 = 軟體包執行設定中的密碼太長 (最多 30 個字元)。
#40208 = 軟體包執行設定中的網域名稱太長 (最多 64 個字元)。
#40209 = 註解太長 (最多 127 個字元)。
#40210 = 指定的軟體包不存在或是已經損壞。
#40211 = 刪除軟體包 <%s> ?
#40212 = 記錄檔案路徑中包含不能在檔案名稱中使用的字元，或者是格式不合法。
#40213 = 輸入記錄檔案路徑。
#40214 = 軟體包名稱太長 (最多 50 個字元)。
#40215 = 軟體包 <%s> 不存在。
#40216 = 無法刪除軟體包 <%s>，因為它已經被鎖定。
#40217 = 尚未在軟體包執行設定中輸入使用者名稱。
#40218 = 當安裝期間只有在當互動式安裝選項是設定在 "顯示" 能夠指定各別設定。
#40400 = 在指定的資料夾 <%s> 中沒有 INF 檔案。\n請輸入有效的驅動程式映像文件的路徑。
#40600 = 指定的檔案不正確。
#40601 = 選擇一個 EXE 檔案作為設定檔案。
#57344 = Driver Packaging Utility
#57345 = 就緒
#57600 = 建立新的軟體包。\n新軟體包
#57601 = 開啟現有的軟體包。\n開啟軟體包
#57602 = 關閉編輯軟體包配置\n關閉
#57603 = 儲存作用中的軟體包。\n儲存
#57604 = 以新的名稱儲存作用中的軟體包。\n另存新檔
#57616 = Open old Package define
#57617 = Open old Package define
#57618 = Open old Package define
#57619 = Open old Package define
#57620 = Open old Package define
#57621 = Open old Package define
#57622 = Open old Package define
#57623 = Open old Package define
#57624 = Open old Package define
#57643 = 復原上次作業\n復原
#57664 = 顯示版本資訊。\n關於
#57665 = 退出 Driver Packaging Utility。\n結束
#57670 = 顯示說明。\n說明
#59136 = EXT
#59137 = CAP
#59138 = NUM
#59139 = SCRL
#59140 = OVW
#59141 = REC
#59142 = Kana
#59392 = 顯示或隱藏工具列。\n工具列
#59393 = 顯示或隱藏狀態列。\n狀態列
#61184 = 變更視窗大小。
#61185 = 變更視窗位置。
#61186 = 將視窗縮小成圖示。
#61187 = 將視窗放大為全螢幕。
#61188 = 循環至下一個視窗。
#61189 = 循環至上一個視窗。
#61190 = 關閉作用中視窗並詢問您是否要儲存變更。
#61202 = 將視窗還原成原來的大小。
#61203 = 選擇應用程式
#61204 = 您是否要將變更儲存至 <%1>。
#41100 = *.csv|*.csv||
#41101 = 無法開啟 CSV 檔案。
#41102 = 在指定路徑上未找到檔案 \n%s
#41103 = CSV 檔案格式發生錯誤。
#41104 = 在輸入檔案找到錯誤。\n請檢查報告檔案。
#41105 = 套裝軟體建立失敗。\n請檢查報告檔案。
#41106 = 指定 <%s> 在 %d 到 %d 之中的位址範圍
#41107 = 輸入 <%s>
#41108 = 列表機 <%s>未安裝
#41109 = 這個列表機驅動程式 <%s> 不支援
#41110 = 當喜好選項是設定在 "不要複製"，"列印設定的預設設定" 是不能夠選擇
#41111 = 無法建立報告檔案 \n%s
#41112 = 列印設定檔案路徑或驅動程式路徑是不正確的
#41113 = 無法建立資料夾 <%s>。
#41114 = 套裝軟體建立失敗。檔案：%s
#41115 = 只有在列印設定是 "從指定的檔案複製" 能夠選擇列印設定
#41130 = 套裝軟體覆寫與更新。套裝軟體名稱： %s
#41131 = 正在儲存軟體包....( %d/%d )
#41199 = L %04d %s\n
#41200 = 匯出
#41201 = 匯出失敗
#41202 = 軟體套件未保存
#41203 = [新增]選項不能用於此軟體套件。\n此功能僅可用於。
#41210 = 檔案已經存在。您是否要將它覆寫？\n檔案：%s
#41211 = 匯出完成
#41250 = 請輸入印表機名稱
#41251 = 未能開啟檔案
#41252 = 請輸入密碼
#41253 = 此功能需要印表機SNMP設置和自訂管理員。
#41254 = 無法保存通用印表機驅動程式設置文件。
#41255 = 檔案已經存在。您是否要將它覆寫？\n檔案：%s
#41256 = 通用印表機驅動程式安裝文件已保存。
#41257 = 連接埠無效。 請輸入有效的連接埠。
#41300 = 更改印表機設置操作無法完成。
#41400 = noAuthNoPriv
#41401 = authNoPriv
#41402 = authPriv
